{
    "dc_identifier": "nl.oorg10004.2j.2000.2494",
    "dc_title": "MTM-2 : bedienings- en systeemhandleidingen volgens AV-4004",
    "dc_type": "2j",
    "dc_description": "Bevat acht bedienings- en systeemhandleidingen: 1. MTM-2 Wegverkeersleiding ; 2. MTM-2 Systeembediening ; 3. MTM-2 Configuratiebeheer ; 4. Vrijgave Wegkantapparatuur ; 5. MTM-2 Systeembeschrijving Centraal Systeem ; 6. Algemene Inleiding MTM ; 7. MTM-2 Onderstation Systeembeschrijving ; 8. ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@218413/mtm-2-bedienings-systeemhandleidingen/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2024-09-24",
    "foi_publishedDate": "2000-01-01",
    "dc_date_year": "2000",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "653",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2000.2494.doc.1",
            "dc_title": "160889_handleiding_4.pdf (pdf, 25 MB)",
            "foi_fileName": "160889_handleiding_4.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/152438/160889_handleiding_4.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2000.2494.doc.2",
            "dc_title": "160889_handleiding_1.pdf (pdf, 22 MB)",
            "foi_fileName": "160889_handleiding_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/152439/160889_handleiding_1.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2000.2494.doc.3",
            "dc_title": "160889_handleiding_2.pdf (pdf, 22 MB)",
            "foi_fileName": "160889_handleiding_2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/152440/160889_handleiding_2.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2000.2494.doc.4",
            "dc_title": "160889_handleiding_3.pdf (pdf, 24 MB)",
            "foi_fileName": "160889_handleiding_3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/152441/160889_handleiding_3.pdf"
        }
    ]
}